Subject: Re: [bug#68543] [PATCH 01/24] gnu: rust-memchr-2: Update to 2.7.1.
From: Efraim Flashner <[email-masked]>
To: Nicolas Goaziou <[email-masked]>
Cc: [email-masked]
Date: Sat, 20 Jan 2024 22:31:33 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

On Wed, Jan 17, 2024 at 07:58:28PM +0100, Nicolas Goaziou wrote:
> Nicolas Goaziou via Guix-patches via <[email-masked]> writes:
> 
> > * gnu/packages/crates-io.scm (rust-memchr-2): Update to 2.7.1.
> 
> This patch set is a failed attempt to update ripgrep to 14.1.0. All the
> crates do build, except ripgrep itself. So I'm sending all the required
> updates, in case anyone wants to try upgrading ripgrep.

I applied the patches to the rust-team branch and checked that ripgrep
still built.

-- 
Efraim Flashner   <[email-masked]>   רנשלפ םירפא
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted